System.ServiceModel 4.0.0.0 System.ServiceModel.Configuration.ServiceModelExtensionCollectionElement<System.ServiceModel.Configuration.BehaviorExtensionElement> System.ServiceModel.Configuration.BehaviorExtensionElement System.Collections.Generic.ICollection<System.ServiceModel.Configuration.BehaviorExtensionElement> System.Collections.Generic.IEnumerable<System.ServiceModel.Configuration.BehaviorExtensionElement> To be added.

Represents the configuration element that contains a list of service behaviors that is applied to all indigo1 endpoints on the machine before the behaviors in the serviceBehaviors section are applied.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.